import { {{name|capitalize}}Service } from './{{name}}/{{name}}.service';
import { {{name|capitalize}} } from './model/{{name}}.entity';
import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';

@Module({
  imports: [TypeOrmModule.forFeature([{{name|capitalize}}])],
  providers: [{{name|capitalize}}Service],
  exports: [{{name|capitalize}}Service]
})
export class {{name|capitalize}}Module {}   